import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

export function apiList(params) {
  return request({
    url: `${baseURL}/cc/apiauth/list`,
    method: 'get',
    params: params
  })
}

export function apiAdd(data) {
  return request({
    url: `${baseURL}/cc/apiauth/add`,
    method: 'post',
    data
  })
}

export function apiUpdate(data) {
  return request({
    url: `${baseURL}/cc/apiauth/update`,
    method: 'post',
    data
  })
}

export function apiDelete(data) {
  return request({
    url: `${baseURL}/cc/apiauth/delete`,
    method: 'post',
    data
  })
}

export function apiRefresh() {
  return request({
    url: `${baseURL}/cc/apiauth/refresh`,
    method: 'get'
  })
}

